Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
{
"code": 200,
"data": {
"products": [ // 商品列表
{
"product_id": "xxx",
"title": "商品标题",
"image": "商品图片URL",
"price": { // 价格信息
"current_price": 19.99,
"original_price": 29.99,
"discount": "33% OFF"
},
"rating": { // 评分信息
"average": 4.8,
"count": 1234
},
"sales": 5000, // 销量
"seller_info": {}, // 卖家信息
"url": "商品链接"
}
],
"has_more": 1, // 是否有更多: 1=有, 0=无
"cursor": "xxx", // 下一页游标
"filter_groups": [ // 可用的筛选器组
{
"group_name": "价格",
"filters": [
{
"type": 8,
"name": "价格区间",
"options": [...]
}
]
},
{
"group_name": "评分",
"filters": [
{
"type": 2,
"name": "4星及以上",
"value": "true"
}
]
}
],
"total_count": 10000 // 总商品数
}
}{
"code": 200,
"data": {
"products": [ // Product list
{
"product_id": "xxx",
"title": "Product title",
"image": "Product image URL",
"price": { // Price info
"current_price": 19.99,
"original_price": 29.99,
"discount": "33% OFF"
},
"rating": { // Rating info
"average": 4.8,
"count": 1234
},
"sales": 5000, // Sales count
"seller_info": {}, // Seller info
"url": "Product URL"
}
],
"has_more": 1, // Has more: 1=yes, 0=no
"cursor": "xxx", // Next page cursor
"filter_groups": [ // Available filter groups
{
"group_name": "Price",
"filters": [
{
"type": 8,
"name": "Price range",
"options": [...]
}
]
},
{
"group_name": "Rating",
"filters": [
{
"type": 2,
"name": "4 Stars & Up",
"value": "true"
}
]
}
],
"total_count": 10000 // Total product count
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_search_products_list_v3?keyword=Labubu&offset=0®ion=US&sort_by=RELEVANCE&filters_data' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}